header .headmain .logocol .inerlogo{
  display: flex;
}
header .headmain .logocol .homelogo{
  display: none;
}

/* about */
.aboutbanner{
       height: 450px;
    width: 100%;
    background: #FFFFFF;
    padding-top: 178px;
    position: relative;
    overflow: hidden;
}
.aboutbanner::after{
    content: '';
    position: absolute;
    bottom: 0;
    background: url(../img/images/aboutbanner-bottom.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    left: 8%;
    height: 115px;
    border-radius: 10px 0 0 10px;
}
.innerheader-img img{
  width: 100%;
}
.inerhed-img{
       position: absolute;
    left: 0;
    height: 57%;
    bottom: 0;
    pointer-events: none;
}
.inerhed-img2{
       position: absolute;
    right: 0;
    height: 75%;
    top: 0;
    pointer-events: none;
}
.aboutbanner .bancont{
    position: relative;
    z-index: 1;
}
.aboutbanner .bnr-cont{
  position: relative;
  z-index: 1;
  max-width: 60%;
}
.inerbnrttl{
  font-size: 25px;
  font-weight: 400;
}
.inerbnrhed{
        font-size: 50px;
    font-weight: 600;
    color: #290450;

}
.subhed{
  font-size: 24px;
  font-weight: 600;
  color: #1E023D;
}
.mainhed .modulesub {
    color: #613195;
    font-weight: 500;
}

.visioncard{
   padding: 30px 40px;
    background: #ffffff;
    border-radius: 50px 0 50px 0;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 7px #00000017;
    z-index: 1;
     transition: all .3s ease;
    -webkit-transition: all .3s ease;
    height: 100%;
}
.visioncard img{
    margin-bottom: 18px;
}
.visioncard .cont{
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 10px;
}
.visioncard .desc{
    font-size: 16px;
    color: #000000be;
    margin-bottom: 0px;
}

.advantagescard img{
  height: 48px;
}
.advantagescard .cont{
  margin-bottom: 0px;
}
.advntage2 {
    margin-top: -90px;
}
.advntage3{
    margin-top: -180px;
}
.mobileapp-full .adcont{
  color: #FFFFFF;
  font-weight: 600;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 8px;
}
.mobileapp-full .addesc{
  color: #FFFFFF;
  opacity: 80%;
  font-weight: 500;
  font-size: 22px;
  margin-bottom: 0;
}

.featurcrd{
  height: 100%;
  margin-bottom: 0px;
}
.featurcrd .mylist{
margin-bottom: 0;
}
.advantagescard:hover .mylist li{
color: #fff;
}




.testimonial-card{
  padding: 30px 40px;
  margin-bottom: 35px;
    background: #ffffff;
    border-radius: 50px 0 50px 0;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 7px #00000017;
    z-index: 1;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.testimonial-card .testimonial-text{
  margin-bottom: 0px;
}
.ad-bx{
  border-bottom: 1px solid #d042a529;
}
.ad-bx .cont{
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}
.ad-bx .para{
  color: #d042a6;
}



.indianclint{
  background: #FBF0F8;
}
.langabt-list{
    flex-direction: row;
    flex-wrap: wrap;
}
.langabt-list li{
        width: 50%;
        padding: 6px 0;
    padding-right: 8px;
    padding-left: 40px;

}



.contactfull {
    padding: 40px 30px 40px 0px;
    z-index: 1;
    position: relative;
}
.contactfull::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 86%;
    background: linear-gradient(45deg, #C9299A, #77178F);
    box-shadow: 0px 0px 14px 0px #00000024;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 35px;
}
.addresfull {
    display: flex;
    flex-direction: column;
        justify-content: flex-end;
    height: 100%;

}
.contct-add{
  border-radius: 25px;
}
.contct-add img {
    border-radius: 25px;
}
.contctimg{
 padding: 23px;
    border-radius: 30px;
    background: #F6F6F6;
}
.contctimg img{
    width: 100%;
    border-radius: 20px;
}   
.contct-frm{
    padding-left: 40px;
}
.newscnt{
      padding: 30px!important;
    margin-bottom: 35px;
    background: #ffffff;
    border-radius: 35px 0 35px 0;
    overflow: hidden;
    position: relative;
    height: auto!important;
    box-shadow: 0 0 7px #00000017;
}
.newscnt .mainhed{
  font-size: 2rem;
}




.myform label {
  font-size: 1rem;
  margin-bottom: 5px;
  color: #ffffffd6;
  font-weight: 500;
}
.myform input,
.myform textarea,
.myform select {
    width: 100%;
    font-size: 1rem;
    margin-bottom: 1rem;
    padding: 14px 15px;
    border-radius: 7px;
    box-shadow: none;
    background-color: #f5ecff;
    outline: 0;
    border: none !important;
    border-bottom: none !important;
    color: #383838;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}

/* For Chrome, Safari, Edge, and Opera */
.myform input[type="number"]::-webkit-inner-spin-button, 
.myform input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* For Firefox */
.myform input[type="number"] {
    -moz-appearance: textfield;
}

.inpbox input::placeholder {
    color: #38383880;
}


.iconcard .desc a{
    color: #545456;
}

.select-dropdown__list-item{
    color: #fff;
    background: #8B6628;
}
.select-dropdown__list-item:hover{
    background:#fff;
    color: #8B6628;
}

.myform .form-line {
      height: 1px;
  width: 100%;
background: linear-gradient(45deg, #2F2583, #F27103);
  margin: 2rem 0;
}








/* accordian */
/* accordian */
.myaccordion .accordion-item {
   margin-bottom: 15px;
    border: none !important;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
    border-radius: 16px;
    overflow: hidden;
}
.myaccordion .accordion-button.collapsed {
    
    color: #313131;
}
.myaccordion .accordion-button {
        background: #fff;
        border: none!important;
    color: #313131;
    padding: 25px 25px;
    border-radius: 16px;
    box-shadow: none;
    transition: .3s;
    font-weight: 500;
display: flex
;
    font-size: 20px;
    justify-content: space-between;
}
.myaccordion .accordion-body{
padding: 25px 25px; 
}
.myaccordion .accordion-button:hover {
    
}

.myaccordion .accordion-button .numbr{
padding: 10px;
    background: #613195;
    color: #fff;
    border-radius: 8px;
    margin-right: 10px;
        font-size: 24px;
    font-weight: 700;
}
.myaccordion .accordion-button:not(.collapsed) .numbr{
background: #ffffff;
    color: #613195;
}


.anglearow{
  width: 34px;
  height: 34px;
  background: #F5ECFF;
  border-radius: 30px;
  display: flex;
  justify-content: center;
    align-items: center;
    transform: rotateX(0deg);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    flex: none;
  
}
.myaccordion .accordion-button:not(.collapsed) .anglearow{
  background: #613195;
transform: rotateX(180deg);
transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.myaccordion .accordion-button:not(.collapsed) .anglearow img{
  filter: brightness(0) invert(1);
}

.myaccordion .accordion-button:not(.collapsed){
       background: #F5ECFF;
}

.myaccordion .accordion-button::after {
    display: none;
}
.automation-course{
  display: flex;
  align-items: center;
}
.management-point{
      padding: 32px 25px;
      box-shadow: 0px 0px 18px #0000001f;
    border-radius: 18px;
}
.management-point2{
  margin-top: 20px;
    background: #f7f0ff;
    box-shadow: unset;
}
.management-point .overview-bx{
  width: 100%;
}




.pricing-full{
  background-color: #fff;
    border-radius: 10px;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
    height: 100%;
}
.pricing-full .card-ttl{
padding: 31px 20px 10px;
    text-align: center;
    background: #613195;
    border-radius: 15px 15px 0 0;
}
.pricing-full .card-ttl h2{
  font-size: 24px;
  color: #fff;
  font-weight: 600;
}
.pricing-full .card-ttl p{
  color: #ffffffc7;
  margin-bottom: 0px;
}
.pricing-full img{
  width: 100%;
}

.pricing-full .card-desc{
  padding: 30px 20px;
}
.pricing-full .card-desc h3{
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}









.ad-list {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
  margin: -10px;
}
.ad-list li {
  flex: 1 0 20%;
  max-width: 20%;
  padding: 10px;
}

.ad-list .img-box {
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 0px 0px 20px #00000017;
  transition: 0.3s;
  background: linear-gradient(45deg, #2F2583, #F27103);
  height: 100%;
}

.ad-list .img-box:hover {
  box-shadow: rgba(0, 0, 0, 0.178) 0px 25px 20px -20px;
}

.ad-list .img-con {
  padding: 10px 20px;
  width: 100%;
  text-align: center;
}
.ad-list .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
  border-radius: 6px;
  transform: scale(0.98);
}
.ad-list .img-box .img-sec {
  overflow: hidden;
  padding: 8px;
  padding-bottom: 0;
  border-radius: 6px;
}

.ad-list .img-box:hover img {
  transform: scale(1);
}
.ad-list .img-con p {
  margin-bottom: 0;
  font-size: 0.85rem;
  color: rgba(238, 238, 238, 0.8);
}
.ad-list .img-con h5 {
  margin-bottom: 3px;
  font-size: 0.95rem;
  color: #ffffff;
}
.modulecard{
  height: 100%;
}

@media (min-width: 992px) and (max-width: 1199px){
.langabt-list li{
  width: 100%;
}
.digital-language .langabt-list li{
  width: 100%;
}
}




@media(max-width:1280px){
.mainhed{
  font-size: 2rem;
}
.lang-school .mainhed{
    font-size: 2rem;
}
.bnr-hedsecnd{
  font-size: 1.4rem;
}
.round-english{
  border-radius: 15px;
  aspect-ratio: unset;
  height: 100%;
}
}


@media(max-width:1199px){

.aboutbanner .bnr-cont{
  max-width: 90%;
}
.inerbnrttl{
  font-size: 20px;
}
.inerbnrhed{
  font-size: 35px;
}
.achive-school{
  margin-top: 35px;
}
.bnr-imge {
    height: 662px;
}
header .headmain .logocol {
        width: 140px;
    }

.courseware-banner img{
  max-width: 475px;
}
}



@media(max-width:991px){
  .mobileapp-full .adcont{
    font-size: 25px;
  }
  .mobileapp-full .addesc{
    font-size: 18px;
  }
  .advantagescard {
    padding: 20px 23px;
}
.advntage3 {
    margin-top: 0;
}
.advntage2{
    margin-top: 0;
}
.advntage1{
    margin-top: 0;
}
  .contactfull::after{
    width: 100%;
}
.contactfull{
    padding: 20px;
}
.contct-frm{
    padding-left: 0px;
}
.contct-add {
    margin-top: 20px;
    padding: 0;}
.contct-add img{
    max-width: 500px;
    width: 100%;
}

  
  .aboutbanner{
    height: 350px;
    padding-top: 135px;
  }
  
  .aboutbanner:before{
    height: 70%;
    bottom: 0;
    top: unset;
  }
  .aboutbanner .cmpad{
  height: 60%;
}
  .bnr-imge img{
    max-width: 400px;
  }
  .bnr-imge{
    height: auto;
    margin-top: 15px;
    justify-content: flex-start !important;
  }
  .newscnt{
    padding: 20px!important;
    margin-bottom: 20px;
  }


    .abt-img2{
        margin-bottom: 30px;
    }
    .about-bag{
        width: 100%;
        margin-left: 0px;
    }
    .abt-count{
        margin-top: 15px!important;
    }
    .feestructure{
        padding-top: 15px!important;
    }
    .ad-list li{
 flex: 1 0 33.333%;
    max-width: 33.333%;
    }
   
}

@media(max-width:767px){
  .aboutbanner::after{
    height: 80px;
  }
  .aboutbanner{
    padding-bottom: 70px;
    min-height: 350px;
    height: auto;
  }
  .mainhed{
    font-size: 1.8rem;
  }
 .testimonial-card{
  padding: 25px;
 }
.bnr-hedsecnd{
  font-size: 1.1rem;
}
.iconcard .head{
  font-size: 18px;
}
    .mobileapp-full .adcont{
    font-size: 20px;
  }
  .mobileapp-full .addesc{
    font-size: 16px;
  }
}

@media(max-width:575px){
  .testimonial-card{
  padding: 20px;
  margin-bottom: 20px;
 }
   .visioncard{
    padding: 23px;
   }
   .visioncard .cont{
    font-size: 21px;
   }
  .aboutbanner{
            padding-top: 115px;
  }
      .inerbnrhed {
        font-size: 24px;
    }
        .aboutbanner {
        min-height: 300px;
        height: auto;
    }
    .ftbtns{
      flex-wrap: wrap;
    }


.contact-full{
  padding: 15px;
}
.contctimg{
  padding: 15px;
}

    
    .bancont{
        padding-top: 75px;
    }
    .ad-list li {
        flex: 1 0 50%;
        max-width: 50%;
    }
}

@media(max-width:375px){
  
    .ad-list li {
        flex: 1 0 100%;
        max-width: 100%;
    }
}


